=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: dex
-Priority: extra
+Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
-Build-Depends: debhelper (>= 9), python3, dh-python
-Standards-Version: 3.9.6
+Build-Depends:
+  debhelper (>= 11),
+  dh-python,
+  python3,
+  python3-sphinx
+Standards-Version: 4.1.3
 Section: x11
 Homepage: https://github.com/jceb/dex
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dex.git/
+Vcs-Git: https://salsa.debian.org/jamessan/dex.git
+Vcs-Browser: https://salsa.debian.org/jamessan/dex
 
 Package: dex
 Architecture: all
