=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v(\d[\d.]*)\.tar\.gz/<project>-$1.tar.gz/" \
 https://github.com/jceb/dex/tags (?:.*/)?v(\d[\d.]*)\.tar\.gz
