## dex 0.9.0

=== debian/changelog ===
dex (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Set Rules-Requires-Root: no
  * Switch to debhelper-compat (= 13)
  * watch: Replace <project> with actual project name
  * Declare compliance with Policy 4.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 07 Sep 2020 20:26:14 -0400
