=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: James McCoy <jamessan@debian.org>
 Build-Depends:
-  debhelper (>= 11),
+  debhelper-compat (= 13),
   dh-python,
   python3,
   python3-sphinx
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Section: x11
 Homepage: https://github.com/jceb/dex
 Vcs-Git: https://salsa.debian.org/jamessan/dex.git
