=== debian/changelog ===
dex (0.10.1-1) unstable; urgency=medium

  * New upstream release
    + Remove sphinx-generated during clean (Closes: #1045019)
  * Bump copyright years in debian/copyright
  * Declare compliance with Policy 4.7.0, no changes needed
  * Update watch file to version 4 and mode=git

 -- James McCoy <jamessan@debian.org>  Tue, 13 Aug 2024 21:35:50 -0400

dex (0.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + dex: Add Multi-Arch: foreign.

  [ James McCoy ]
  * Declare compliance with Policy 4.6.2, no changes needed

 -- James McCoy <jamessan@debian.org>  Sat, 25 Feb 2023 21:10:11 -0500
