=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   python3,
   python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Section: x11
 Homepage: https://github.com/jceb/dex
 Vcs-Git: https://salsa.debian.org/jamessan/dex.git
@@ -16,6 +16,7 @@
 Package: dex
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Multi-Arch: foreign
 Description: generate and execute Application type .desktop files
  DesktopEntry eXecution implements the Freedesktop.org autostart
  specification, independent of any desktop or window manager environment.
