=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3

override_dh_auto_build:
	$(MAKE) VERSION=$(DEB_VERSION_UPSTREAM)

override_dh_auto_install-indep:
	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/dex MANPREFIX='$${PREFIX}/share/man'
	rm -f $(CURDIR)/debian/dex/usr/share/doc/dex/LICENSE $(CURDIR)/debian/dex/usr/share/doc/dex/README.rst
