=== debian/watch ===
version=4
opts=mode=git \
https://github.com/jceb/dex.git refs/tags/v@ANY_VERSION@
